.center_image_multi_content_section {
    padding-top: clamp(48px, 6.25vw, 120px);
    padding-bottom: clamp(40px, 3.333vw, 64px);
    background-color: #F5F5F5;
}

.center_image_multi_content_section .heading_center_image_multi_content {
    margin-bottom: clamp(24px, 3.333vw, 64px);
}

.center_image_multi_content_section .heading_center_image_multi_content>h2 {
    color: #090909;
    margin-bottom: 16px;
}

.center_image_multi_content_section .heading_center_image_multi_content>p {
    color: #090909;
}

.center_image_multi_content_section .grid_cimcs_wpr {
    display: grid;
    gap: 40px clamp(48px, 4.375vw, 84px);
    grid-template-columns: minmax(0, 342px) clamp(456px, 38.49vw, 739px) minmax(0, 342px);
}

.center_image_multi_content_section .grid_cimcs_wpr {
    padding: 0 clamp(32px, 3.333vw, 64px);
}

.center_image_multi_content_section .grid_cimcs_wpr .cimcs_content_wpr {
    display: flex;
    flex-wrap: wrap;
    gap: clamp(32px, 3.333vw, 64px);
}

.center_image_multi_content_section .grid_cimcs_wpr .cimcs_content_wpr .inner_cimcs_content_wpr {
    width: 100%;
}

.center_image_multi_content_section .grid_cimcs_wpr .cimcs_content_wpr .inner_cimcs_content_wpr>h3 {
    color: #090909;
    margin-bottom: 8px;
}

.center_image_multi_content_section .grid_cimcs_wpr .cimcs_content_wpr .inner_cimcs_content_wpr>p {
    color: #090909;
    font-size: clamp(12px, calc(14 / 1920 * 100vw), 14px);
    font-weight: 400;
    line-height: 170%;
}

.center_image_multi_content_section .grid_cimcs_wpr .cimcs_img_wpr {
    margin-top: clamp(32px, 3.021vw, 58px);
}

.center_image_multi_content_section .grid_cimcs_wpr .cimcs_img_wpr img {
    width: 100%;
    height: auto;
    display: block;
}

.center_image_multi_content_section .cimcs_bottom_content_wpr {
    max-width: 780px;
    display: flex;
    gap: clamp(32px, 5vw, 96px);
    margin: auto;
}

.center_image_multi_content_section .cimcs_bottom_content_wpr .inner_cimcs_content_wpr>h3 {
    color: #090909;
    margin-bottom: 8px;
}

.center_image_multi_content_section .cimcs_bottom_content_wpr .inner_cimcs_content_wpr>p {
    color: #090909;
    font-size: clamp(12px, calc(14 / 1920 * 100vw), 14px);
    font-weight: 400;
    line-height: 170%;
}

@media (max-width:1440px) {
    .center_image_multi_content_section .grid_cimcs_wpr {
        grid-template-columns: 1fr 2fr 1fr;
    }
}

@media (max-width:991px) {
    .center_image_multi_content_section .grid_cimcs_wpr {
        grid-template-columns: 1fr;
    }

    .center_image_multi_content_section .grid_cimcs_wpr .cimcs_img_wpr {
        margin-top: 0;
        order: -1;
    }

    .center_image_multi_content_section .grid_cimcs_wpr .cimcs_img_wpr img {
        margin: auto;
    }

    .center_image_multi_content_section .grid_cimcs_wpr .cimcs_blank_wpr {
        display: none;
    }

    .center_image_multi_content_section .cimcs_bottom_content_wpr {
        max-width: 100%;
    }

    .center_image_multi_content_section .cimcs_bottom_content_wpr {
        flex-wrap: wrap;
    }
}